Subject: RE: Computers
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 5 Apr 2001 03:11:00 -0700 (PDT)

Thanks for the note. I will be the first to admit the ClickAtHome program is 
very rich.  We would need to reset expectations but,

Steps to reduce the costs might include :

Domestic - We can reset expectations and add a co-pay on the computers or 
cease the program entirely. 
 - Increase the ISP employee co-pay or cease the subsidy.
Non US - We can stop all efforts in these offices as the costs to implement 
is very high due to tax, legal and logistical research. 

As for the executive participation in ClickAthome, the exclusion of any class 
of employees would cause the computers to be a taxable event to other 
employees ie $400/employee but this is certainly an option.

Kevin- to your question, this was an unsolicited help in managing expenses as 
employees have not been notified about the email box yet.  PR is working up a 
game plan that  reduces any external risks as we inform employees about the 
mail box.

Regarding laptops, this is indeed a savings given the Clickathome program.  
However, the savings cannot be realized until IT makes available high-speed 
network access from these Clickathome machines.  That progress is going 
slower than we had hoped.

 -----Original Message-----
From:  Hannon, Kevin  
Sent: Thursday, April 05, 2001 8:21 AM
To: Kean, Steven
Cc: Brown, Suzanne
Subject: Re: Computers

Steve,

Thanks for the note, is this a product of our new expense idea email box, or 
unsolicited help in managing expenses?  This is a good point and reminded me 
we didn't talk about laptops on Monday.

Kevin

	Steven J Kean@ENRON 04/03/01 05:21 PM 	  To: Mary Clark/Corp/Enron@ENRON  cc: 
Kevin Hannon/Enron Communications@Enron Communications  Subject: Re: 
Computers << OLE Object: StdOleLink >> 

Tell him we are sending his note on to the appropriate person.

MARY 
CLARK        
04/03/2001 03:23 PM

To: Steven J Kean/NA/Enron@Enron
cc: Maureen McVicker/NA/Enron@Enron 

Subject: Computers

Steve, I need your help in responding to this question.  

Mary
---------------------- Forwarded by Mary Clark/Corp/Enron on 04/03/2001 03:22 
PM ---------------------------

	  From:  Sherri Sera                           04/03/2001 02:45 PM

To: Rosalee Fleming/Corp/Enron@ENRON, Mary Clark/Corp/Enron@ENRON
cc:  

Subject: Computers

---------------------- Forwarded by Sherri Sera/Corp/Enron on 04/03/2001 
02:46 PM ---------------------------

Anonymous

From: Anonymous on 04/03/2001 02:32 PM
To: 
cc:  

Subject: Computers

Since Enron and EBS are trying to cut costs and be more cost effective, why 
would a vice president need an executive computer setup at home?  Especially 
if they already have a laptop (provided by Enron)  they take home every night 
and have taken advantage of the Click at Home program as well.  Since Enron 
has gone through the expense of giving each and every employee the 
opportunity of the Click at Home program, it seems to be a somewhat redundant 
expense of which I might add is unnecessary in my opinion.

I feel it would behoove ALL EMPLOYEES, including executives, to be more 
conscientious of costs and expenses to improve Enron's and EBS' bottom-line.  
How can we ("Enron") be a world leading company if we don't have leading 
world leaders that spend Enron's money as if it were there own.

I think it would be in Enron's best interest to set some guidelines regarding 
expenses such as these.  Just because a person is an executive of the company 
why should be allowed to have anything they want just because they can?

Thank you for your time and the opportunity to express myself.  Especially 
since I am a shareholder also and care where the money goes.